## Topnav single links
## if you want to list an external url, use external_url instead of url. the theme will apply a different link base.
topnav:
- title: Topnav
  items:
    - title: SSB
      external_url: https://cern.ch/ssb
#Topnav dropdowns
topnav_dropdowns:
- title: Topnav dropdowns
  folders:
    - title: Help
      folderitems:
        - title: Markdown syntax
          external_url: https://guides.github.com/features/mastering-markdown/
        - title: Jekyll Documentation Theme
          external_url: https://github.com/tomjohnson1492/documentation-theme-jekyll